Bug 106024 - KDGKBLED: Invalid Argument Error reading current flags setting
KDGKBLED: Invalid Argument Error reading current flags setting
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-01 21:23 EDT by Richard Kircher
Modified: 2007-04-18 12:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:30:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Kircher 2003-10-01 21:23:48 EDT
Description of problem: 
Error message appears in Shell Konsole whenever shell is opened using Ctrl-T 
from Konqueror or from START==>System Tools==>Terminal.  The error message 
is "KDGKBLED: Invalid Argument Error reading current flags setting.  Maybe you 
are not on the console?"

Version-Release number of selected component (if applicable):
Red Hat 9, Konsole 1.2(Using KDE 3.1-10 Red Hat)

How reproducible:
Happens every time Konsole is opened.  Happened after Numlock setting was 
changed using START==>Control Center==>Peripherals==>Keyboard==>Change "Numlock 
on KDE Startup" to "Turn on".  Went back and changed setting to "Leave 
unchanged", but problem persists each time Konsole Shell is opened.


Steps to Reproduce:
1.  Change Numlock setting using START==>Control 
Center==>Peripherals==>Keyboard==>change "Numlock on KDE Startup" to "Turn 
on".  
2. Open a Terminal using Ctrl-T from Konqueror, or from START==>System 
Tools==>Terminal.  After Konsole Shell is open, the su command generates the 
error and then exit generates the error again.
3.
    
Actual results: Konsole Shell opens and displays the message:
"KDGKBLED: Invalid Argument Error reading current flags setting.  Maybe you are 
not on the console?"


Expected results:  Konsole Shell should open without this error message.


Additional info:  Changing the Numlock also causes an informational error 
message about the Sound, but this went away by setting the Numlock back to 
default settings using Control Center.
Comment 1 Eido Inoue 2003-10-02 11:16:23 EDT
changing to proper component
Comment 2 Petr Rockai 2006-07-17 14:36:51 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 3 Bill Nottingham 2006-10-18 14:30:24 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.